Service Desk - Feature #1340

Language Translation Implementation in Dashboard, Newtickets, Mytickets, change password pages
26/09/2024 12:46 PM - Surender Billa

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Work on Language Translation in Dashboard, Newtickets, Mytickets, change password pages

History

#1 - 26/09/2024 12:59 PM - Surender Billa

- Subject changed from Work on Language Translation in Dashboard, Newtickets, Mytickets, change password pages to Language Translation
Implementation in Dashboard, Newtickets, Mytickets, change password pages

#2 - 07/10/2024 10:21 AM - Praveen Madeti

- Status changed from New to Closed
